Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Trouble installing Eclipse Java IDE (Trouble installing Eclipse Java IDE for developers)
Trouble installing Eclipse Java IDE [message #1414276] Sat, 30 August 2014 21:10 Go to next message
paula chen is currently offline paula chenFriend
Messages: 1
Registered: August 2014
Junior Member
I downloaded the Eclipse Java IDE for developers (windows 64 bit) on this link.
https://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/luna/R/eclipse-java-luna-R-win32-x86_64.zip&mirror_id=187

When I tried to install it, this pop up window appears (view attachment). Am I missing something here? Did I choose the wrong mirror to download? Should I re-install?

Prior to this I downloaded/install both JRE 8 and JDK successfully.

Thanks in advance!
Paula
Re: Trouble installing Eclipse Java IDE [message #1414358 is a reply to message #1414276] Sun, 31 August 2014 03:28 Go to previous message
Nitin Dahyabhai is currently online Nitin DahyabhaiFriend
Messages: 3510
Registered: July 2009
Senior Member

You have 32-bit Java versions installed. A 64-bit Eclipse requires a 64-bit Java, and a 32-bit Eclipse requires a 32-bit Java. Perhaps you should get the 32-bit download?

Nitin Dahyabhai
Eclipse Web Tools Platform

[Updated on: Sun, 31 August 2014 03:29]

Report message to a moderator

Previous Topic:Eclipse/Class code for calculating. Please help me.
Next Topic:Repeated Eclipse 3.8 crashes
Goto Forum:
  


Current Time: Tue Oct 15 09:42:45 GMT 2019

Powered by FUDForum. Page generated in 0.02612 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top